@-ms-viewport { width: device-width; }
html { box-sizing: border-box; -ms-overflow-style: scrollbar; }
* { margin: 0px; border: 0px; padding: 0px; box-sizing: border-box; }

body {
  font-family: 'Open Sans', sans-serif !important;
}

img,
iframe,
video,
audio {
  max-width: 100%; height: auto;
}

.cc-cent      { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }
.cc-text-cent { text-align: center; }
.cc-dis-none  { display: none; }



/***************    Grid System   ***************/
.cc-container       { width: 100%; padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto; }
.cc-container-fluid {width: 100%; padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto;  }

.cc-row             { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; margin-right: -15px; margin-left: -15px; }
.cc-fx-row          { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; }
.cc-ngutters        { margin-right: 0; margin-left: 0; }

.cc-ngutters > .cc-col,
.cc-ngutters > [class*="cc-col-"] {
  padding-right: 0; padding-left: 0;
}

.cc-col-1, .cc-col-2, .cc-col-3, .cc-col-4, .cc-col-5, .cc-col-6, .cc-col-7, .cc-col-8, .cc-col-9, .cc-col-10, .cc-col-11, .cc-col-12, .cc-col,
.cc-col-auto, .cc-col-sm-1, .cc-col-sm-2, .cc-col-sm-3, .cc-col-sm-4, .cc-col-sm-5, .cc-col-sm-6, .cc-col-sm-7, .cc-col-sm-8, .cc-col-sm-9, .cc-col-sm-10, .cc-col-sm-11, .cc-col-sm-12, .cc-col-sm,
.cc-col-sm-auto, .cc-col-md-1, .cc-col-md-2, .cc-col-md-3, .cc-col-md-4, .cc-col-md-5, .cc-col-md-6, .cc-col-md-7, .cc-col-md-8, .cc-col-md-9, .cc-col-md-10, .cc-col-md-11, .cc-col-md-12, .cc-col-md,
.cc-col-md-auto, .cc-col-lg-1, .cc-col-lg-2, .cc-col-lg-3, .cc-col-lg-4, .cc-col-lg-5, .cc-col-lg-6, .cc-col-lg-7, .cc-col-lg-8, .cc-col-lg-9, .cc-col-lg-10, .cc-col-lg-11, .cc-col-lg-12, .cc-col-lg,
.cc-col-lg-auto, .cc-col-xl-1, .cc-col-xl-2, .cc-col-xl-3, .cc-col-xl-4, .cc-col-xl-5, .cc-col-xl-6, .cc-col-xl-7, .cc-col-xl-8, .cc-col-xl-9, .cc-col-xl-10, .cc-col-xl-11, .cc-col-xl-12, .cc-col-xl,
.cc-col-xl-auto ,

.cc-col-five , .cc-col-sm-five , .cc-col-md-five , .cc-col-lg-five , .cc-col-xl-five
{
  position: relative; width: 100%; min-height: 1px; padding-right: 15px; padding-left: 15px;
}

.cc-col       { -ms-flex-preferred-size: 0; flex-basis: 0; -webkit-box-flex: 1; -ms-flex-positive: 1; flex-grow: 1; max-width: 100%; }
.cc-col-auto  { -webkit-box-flex: 0; -ms-flex: 0 0 auto; flex: 0 0 auto; width: auto; max-width: none; }
.cc-col-1     { -webkit-box-flex: 0; -ms-flex: 0 0 8.333333%; flex: 0 0 8.333333%; max-width: 8.333333%; }
.cc-col-2     { -webkit-box-flex: 0; -ms-flex: 0 0 16.666667%; flex: 0 0 16.666667%; max-width: 16.666667%; }
.cc-col-3     { -webkit-box-flex: 0; -ms-flex: 0 0 25%; flex: 0 0 25%; max-width: 25%; }
.cc-col-4     { -webkit-box-flex: 0; -ms-flex: 0 0 33.333333%; flex: 0 0 33.333333%; max-width: 33.333333%; }
.cc-col-5     { -webkit-box-flex: 0; -ms-flex: 0 0 41.666667%; flex: 0 0 41.666667%; max-width: 41.666667%; }
.cc-col-6     { -webkit-box-flex: 0; -ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%; }
.cc-col-7     { -webkit-box-flex: 0; -ms-flex: 0 0 58.333333%; flex: 0 0 58.333333%; max-width: 58.333333%; }
.cc-col-8     { -webkit-box-flex: 0; -ms-flex: 0 0 66.666667%; flex: 0 0 66.666667%; max-width: 66.666667%; }
.cc-col-9     { -webkit-box-flex: 0; -ms-flex: 0 0 75%; flex: 0 0 75%; max-width: 75%; }
.cc-col-10    { -webkit-box-flex: 0; -ms-flex: 0 0 83.333333%; flex: 0 0 83.333333%; max-width: 83.333333%; }
.cc-col-11    { -webkit-box-flex: 0; -ms-flex: 0 0 91.666667%; flex: 0 0 91.666667%; max-width: 91.666667%; }
.cc-col-12    { -webkit-box-flex: 0; -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; }

/* media query start */
@media (min-width: 576px)  { .cc-container {  max-width: 540px;  } }
@media (min-width: 768px)  { .cc-container {  max-width: 720px;  } }
@media (min-width: 992px)  { .cc-container {  max-width: 960px;  } }
@media (min-width: 1200px) { .cc-container {  max-width: 1140px; } }
@media (min-width: 1400px) { .cc-container {  max-width: 1340px; } }
@media (min-width: 1600px) { .cc-container {  max-width: 1540px; } }
@media (min-width: 1800px) { .cc-container {  max-width: 1740px; } }

@media (min-width: 576px) {
  .cc-col-sm        { -ms-flex-preferred-size: 0; flex-basis: 0; -webkit-box-flex: 1; -ms-flex-positive: 1; flex-grow: 1; max-width: 100%; }
  .cc-col-sm-auto   { -webkit-box-flex: 0; -ms-flex: 0 0 auto; flex: 0 0 auto; width: auto; max-width: none; }
  .cc-col-sm-1      { -webkit-box-flex: 0; -ms-flex: 0 0 8.333333%; flex: 0 0 8.333333%; max-width: 8.333333%; }
  .cc-col-sm-2      { -webkit-box-flex: 0; -ms-flex: 0 0 16.666667%; flex: 0 0 16.666667%; max-width: 16.666667%; }
  .cc-col-sm-3      { -webkit-box-flex: 0; -ms-flex: 0 0 25%; flex: 0 0 25%; max-width: 25%; }
  .cc-col-sm-4      { -webkit-box-flex: 0; -ms-flex: 0 0 33.333333%; flex: 0 0 33.333333%; max-width: 33.333333%; }
  .cc-col-sm-5      { -webkit-box-flex: 0; -ms-flex: 0 0 41.666667%; flex: 0 0 41.666667%; max-width: 41.666667%; }
  .cc-col-sm-6      { -webkit-box-flex: 0; -ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%; }
  .cc-col-sm-7      { -webkit-box-flex: 0; -ms-flex: 0 0 58.333333%; flex: 0 0 58.333333%; max-width: 58.333333%; }
  .cc-col-sm-8      { -webkit-box-flex: 0; -ms-flex: 0 0 66.666667%; flex: 0 0 66.666667%; max-width: 66.666667%; }
  .cc-col-sm-9      { -webkit-box-flex: 0; -ms-flex: 0 0 75%; flex: 0 0 75%; max-width: 75%; }
  .cc-col-sm-10     { -webkit-box-flex: 0; -ms-flex: 0 0 83.333333%; flex: 0 0 83.333333%; max-width: 83.333333%; }
  .cc-col-sm-11     { -webkit-box-flex: 0; -ms-flex: 0 0 91.666667%; flex: 0 0 91.666667%; max-width: 91.666667%; }
  .cc-col-sm-12     { -webkit-box-flex: 0; -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; }
}

@media (min-width: 768px) {
  .cc-col-md        { -ms-flex-preferred-size: 0; flex-basis: 0; -webkit-box-flex: 1; -ms-flex-positive: 1; flex-grow: 1; max-width: 100%; }
	.cc-col-md-auto   { -webkit-box-flex: 0; -ms-flex: 0 0 auto; flex: 0 0 auto; width: auto; max-width: none; } 
	.cc-col-md-1      { -webkit-box-flex: 0; -ms-flex: 0 0 8.333333%; flex: 0 0 8.333333%; max-width: 8.333333%; }
	.cc-col-md-2      { -webkit-box-flex: 0; -ms-flex: 0 0 16.666667%; flex: 0 0 16.666667%; max-width: 16.666667%; } 
	.cc-col-md-3      { -webkit-box-flex: 0; -ms-flex: 0 0 25%; flex: 0 0 25%; max-width: 25%; }
	.cc-col-md-4      { -webkit-box-flex: 0; -ms-flex: 0 0 33.333333%; flex: 0 0 33.333333%; max-width: 33.333333%; } 
	.cc-col-md-5      { -webkit-box-flex: 0; -ms-flex: 0 0 41.666667%; flex: 0 0 41.666667%; max-width: 41.666667%; }
	.cc-col-md-6      { -webkit-box-flex: 0; -ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%; } 
	.cc-col-md-7      { -webkit-box-flex: 0; -ms-flex: 0 0 58.333333%; flex: 0 0 58.333333%; max-width: 58.333333%; }
	.cc-col-md-8      { -webkit-box-flex: 0; -ms-flex: 0 0 66.666667%; flex: 0 0 66.666667%; max-width: 66.666667%; } 
	.cc-col-md-9      { -webkit-box-flex: 0; -ms-flex: 0 0 75%; flex: 0 0 75%; max-width: 75%; }
	.cc-col-md-10     { -webkit-box-flex: 0; -ms-flex: 0 0 83.333333%; flex: 0 0 83.333333%; max-width: 83.333333%; } 
	.cc-col-md-11     { -webkit-box-flex: 0; -ms-flex: 0 0 91.666667%; flex: 0 0 91.666667%; max-width: 91.666667%; } 
	.cc-col-md-12     { -webkit-box-flex: 0; -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; }
}

@media (min-width: 992px) {
  .cc-col-lg      { -ms-flex-preferred-size: 0; flex-basis: 0; -webkit-box-flex: 1; -ms-flex-positive: 1; flex-grow: 1; max-width: 100%; }
  .cc-col-lg-auto { -webkit-box-flex: 0; -ms-flex: 0 0 auto; flex: 0 0 auto; width: auto; max-width: none; } 
  .cc-col-lg-1    { -webkit-box-flex: 0; -ms-flex: 0 0 8.333333%; flex: 0 0 8.333333%; max-width: 8.333333%; }
  .cc-col-lg-2    { -webkit-box-flex: 0; -ms-flex: 0 0 16.666667%; flex: 0 0 16.666667%; max-width: 16.666667%; } .cc-col-lg-3 { -webkit-box-flex: 0; -ms-flex: 0 0 25%; flex: 0 0 25%; max-width: 25%; } 
  .cc-col-lg-4    { -webkit-box-flex: 0; -ms-flex: 0 0 33.333333%; flex: 0 0 33.333333%; max-width: 33.333333%; }
  .cc-col-lg-5    { -webkit-box-flex: 0; -ms-flex: 0 0 41.666667%; flex: 0 0 41.666667%; max-width: 41.666667%; }
  .cc-col-lg-6    { -webkit-box-flex: 0; -ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%; } 
  .cc-col-lg-7    { -webkit-box-flex: 0; -ms-flex: 0 0 58.333333%; flex: 0 0 58.333333%; max-width: 58.333333%; }
  .cc-col-lg-8    { -webkit-box-flex: 0; -ms-flex: 0 0 66.666667%; flex: 0 0 66.666667%; max-width: 66.666667%; }
  .cc-col-lg-9    { -webkit-box-flex: 0; -ms-flex: 0 0 75%; flex: 0 0 75%; max-width: 75%; }
  .cc-col-lg-10   { -webkit-box-flex: 0; -ms-flex: 0 0 83.333333%; flex: 0 0 83.333333%; max-width: 83.333333%; } 
  .cc-col-lg-11   { -webkit-box-flex: 0; -ms-flex: 0 0 91.666667%; flex: 0 0 91.666667%; max-width: 91.666667%; }
  .cc-col-lg-12   { -webkit-box-flex: 0; -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; }
}

@media (min-width: 1200px) {
  .cc-col-xl      { -ms-flex-preferred-size: 0; flex-basis: 0; -webkit-box-flex: 1; -ms-flex-positive: 1; flex-grow: 1; max-width: 100%; } .cc-col-xl-auto { -webkit-box-flex: 0; -ms-flex: 0 0 auto; flex: 0 0 auto; width: auto; max-width: none; } .cc-col-xl-1 { -webkit-box-flex: 0; -ms-flex: 0 0 8.333333%; flex: 0 0 8.333333%; max-width: 8.333333%; } 
  .cc-col-xl-2    { -webkit-box-flex: 0; -ms-flex: 0 0 16.666667%; flex: 0 0 16.666667%; max-width: 16.666667%; } 
  .cc-col-xl-3    { -webkit-box-flex: 0; -ms-flex: 0 0 25%; flex: 0 0 25%; max-width: 25%; }
  .cc-col-xl-4    { -webkit-box-flex: 0; -ms-flex: 0 0 33.333333%; flex: 0 0 33.333333%; max-width: 33.333333%; }
  .cc-col-xl-5    { -webkit-box-flex: 0; -ms-flex: 0 0 41.666667%; flex: 0 0 41.666667%; max-width: 41.666667%; }
  .cc-col-xl-6    { -webkit-box-flex: 0; -ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%; }
  .cc-col-xl-7    { -webkit-box-flex: 0; -ms-flex: 0 0 58.333333%; flex: 0 0 58.333333%; max-width: 58.333333%; } 
  .cc-col-xl-8    { -webkit-box-flex: 0; -ms-flex: 0 0 66.666667%; flex: 0 0 66.666667%; max-width: 66.666667%; }
  .cc-col-xl-9    { -webkit-box-flex: 0; -ms-flex: 0 0 75%; flex: 0 0 75%; max-width: 75%; } 
  .cc-col-xl-10   { -webkit-box-flex: 0; -ms-flex: 0 0 83.333333%; flex: 0 0 83.333333%; max-width: 83.333333%; } 
  .cc-col-xl-11   { -webkit-box-flex: 0; -ms-flex: 0 0 91.666667%; flex: 0 0 91.666667%; max-width: 91.666667%; }
  .cc-col-xl-12   { -webkit-box-flex: 0; -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; }
}

.cc-ver-row   { -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; }
.cc-jc-center { -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }
.cc-jc-start  { -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; }
.cc-jc-end    { -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; }
.cc-jc-sb     { -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }
.cc-jc-se     { -webkit-box-pack: space-evenly; -ms-flex-pack: space-evenly; justify-content: space-evenly; }
.cc-jc-sa     { -ms-flex-pack: distribute; justify-content: space-around; }
.cc-ai-center { -webkit-box-align: center; -ms-flex-align: center; align-items: center; }  
.cc-ai-start  { -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; }  
.cc-ai-end    { -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; }


/* custom grid system */

.cc-col-five               { -webkit-box-flex: 0; -ms-flex: 0 0 20%; flex: 0 0 20%; max-width: 20%; }

@media (min-width: 576px)  { 
  .cc-col-sm-five  { -webkit-box-flex: 0; -ms-flex: 0 0 20%; flex: 0 0 20%; max-width: 20%; }
}

@media (min-width: 768px)  {
  .cc-col-md-five  { -webkit-box-flex: 0; -ms-flex: 0 0 20%; flex: 0 0 20%; max-width: 20%; }
}

@media (min-width: 992px)  { 
  .cc-col-lg-five  { -webkit-box-flex: 0; -ms-flex: 0 0 20%; flex: 0 0 20%; max-width: 20%; }
}

@media (min-width: 1200px) {
  .cc-col-xl-five  { -webkit-box-flex: 0; -ms-flex: 0 0 20%; flex: 0 0 20%; max-width: 20%; }
}

/* custom grid system */


/***************    Grid System  End  ***************/


/***************    Header style  Start  ***************/

/* menu style */

.cc-header-menu { position:relative; z-index:2; padding: 30px 0px; }

@media only screen and (min-width: 1024px) {
  .cc-menu ul                { list-style: none; } 
  .cc-menu > nav > ul        { display: -webkit-box; display: -ms-flexbox; display: flex; }
  .cc-menu ul li a           { padding: 10px 10px 10px 10px; cursor: pointer; position: relative; display: inline-block; font-size: 14px; }
  .cc-menu ul 
  li.current-menu-item a     { background: #FE801C; border-radius: 5px; border: 1px solid #C2590A; color: #fff; }
  .cc-menu ul li a           { text-decoration: none; color: #333; }
  .cc-menu nav > ul > 
  li::after                  { display: table; content: " "; height: 2px; width: 0; margin-top: 10px; background: #333; -webkit-transition: all 0.3s ease-out; transition: all 0.3s ease-out; }
  .cc-menu ul li ul          { position: absolute; left: 0; top: 60px; display: none; -webkit-transform: translateY(-18px); transform: translateY(-18px); } 
  .cc-menu ul li ul li       { padding: 20px; background: #ececec; min-width: 180px; }
  .cc-menu ul li:hover > ul  { display: block; -webkit-animation: menuSlide 0.3s ease-out forwards; animation: menuSlide 0.3s ease-out forwards; } 
  .cc-menu ul li > ul li ul  { left: 100%; top: 0; } 
  .cc-mobile-logo            { display: none; }
  
  @-webkit-keyframes menuSlide {
    0%   { opacity: 0; } 
    50%  { opacity: 0.5; } 
    100% { opacity: 1; -webkit-transform: translateY(0px); transform: translateY(0px); }
  }
  
  @keyframes menuSlide {
    0%   { opacity: 0; } 
    50%  { opacity: 0.5; } 
    100% { opacity: 1; -webkit-transform: translateY(0px); transform: translateY(0px); }
  }
}

@media only screen and (max-width: 1023px) {

  .cc-mobile-logo              { height: 130px; width: 130px; padding: 12px; text-align: center; background: #fff; border-radius: 50%; margin: 2% auto 20px auto; -webkit-box-shadow: -1px 3px 10px #f7f7f7; box-shadow: -1px 3px 10px #f7f7f7; }
  .cc-mobile-burger-menu       { position: fixed; z-index: 334; margin: 0 10px ; top: 30px; right: 0; }
  .cc-menu                     { position: fixed; max-width: 320px; height: 100%; background: #fff; top: 0; left: -400px; padding: 10px 0px; z-index: 333; -webkit-box-shadow: 0px 0px 7px #e4e4e4; box-shadow: 0px 0px 7px #e4e4e4; -webkit-transition: left ease-out 0.4s; transition: left ease-out 0.4s; }
  .cc-menu nav                 { min-width: 300px; height: 90%; overflow: auto; background: #f8f8f8; }
  .cc-menu ul                  { list-style: none; }
  .cc-menu ul li               { margin: 10px 0 10px 10px; position: relative; display: block;}
  .cc-menu ul li a             { text-decoration: none; padding: 5px; display: inline-block; color: #333; }
  ::-webkit-scrollbar          { width: 4px; }
  ::-webkit-scrollbar-thumb    { background: #33b2fd; border-radius: 25%; }
  .cc-menu.menu-visible        { left: 0; }
  .cc-menu > nav > ul > li     { margin: 20px; }
  .cc-menu > nav > ul > li ul  { display: none; }
  .cc-mobile-menu-wrapper      { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }
  .cc-menu, 
  .cc-mobile-menu-wrapper      { width: 100%; -ms-flex-preferred-size: 100%; flex-basis: 100%; }
  .cc-has-submenu:after        { content: " "; display: block; height: 20px; width: 20px; background-image: url(/assets/icons/down-arrow.png); background-size: 15px; background-repeat: no-repeat; background-position: center; position: absolute; top: 0; right: 0; -webkit-transition: all cubic-bezier(0.45, 0.05, 0.55, 0.95) 0.3s; transition: all cubic-bezier(0.45, 0.05, 0.55, 0.95) 0.3s; }
  .cc-has-submenu.cc-rotate-icon::after { -webkit-transform: rotate(-180deg); transform: rotate(-180deg); }
  #nav-icon1                   { width: 25px; height: 18px; position: relative; margin: 15px auto; -webkit-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .5s ease-in-out; transition: .5s ease-in-out; cursor: pointer; }
  #nav-icon1 span              { display: block; position: absolute; height: 2.5px; width: 100%; background: #33b2fd; border-radius: 9px; opacity: 1; left: 0; -webkit-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .25s ease-in-out; transition: .25s ease-in-out; }
  #nav-icon1 span:nth-child(1) { top: 0px; }
  #nav-icon1 span:nth-child(2) { top: 7px; }
  #nav-icon1 span:nth-child(3) { top: 14px; }
  #nav-icon1.open 
  span:nth-child(1)            { top: 4px; -webkit-transform: rotate(135deg); transform: rotate(135deg); }
  #nav-icon1.open 
  span:nth-child(2)            { opacity: 0; left: -60px; }
  #nav-icon1.open 
  span:nth-child(3)            { top: 4px; -webkit-transform: rotate(-135deg); transform: rotate(-135deg); }
  #nav-icon1.open span         { background: #ff1f5d; }

}
/* menu style */



/***************    Header style  End  ***************/



/***************    Footer style  Start  ***************/
footer { padding: 50px 0px; border-top: 1px solid #DEDEDE; }
#menu-footer-menu { display: flex; justify-content: center; align-items: center; list-style: none; margin-bottom: 15px; }
#menu-footer-menu li { margin: 10px; }
.cc-footer-desc p { text-align: center; }
/***************    Footer style  End  ***************/





/***************    Common style for all page  ***************/

#cc-wrapper        { max-width: 1200px;  background: #fff; }
#logo            { float: unset; width: 260px; }
.cc-menu ul li a { text-transform: uppercase; }
.menu li         { padding: 0px; }

/* sidebar style start */
.cc-col-md-4.cc-sidebar-wrapper{ max-width: 30.333333%; padding-right: 30px; }
#nav_menu-2 #menu-quick-links li{ padding: 10px 0px 15px 0px; border-top: 1px solid #E6E7DC; }
#nav_menu-2 #menu-quick-links li:first-child{ border-top: 0px; }
#nav_menu-2 #menu-quick-links li:last-child{ }
#cc-sidebar #box1 { margin-bottom: 50px; }
#slideshow { position: relative; z-index: 1; }


/* content */
#cc-content #cbox1 {
    margin-bottom: 40px;
} 

/* slider style */
#slideshow { max-width: 1100px; margin: 0 auto; }



/* homepage style start */
.cc-homepage { padding: 50px 0px 0px 0px; }
/* homepage style end */


/* innerpage style start */
.cc-innerpage { padding: 50px 0px 0px 0px; }
.cc-innerpage #sidebar, #box1 .cc-innerpage-sidebarul .widget_nav_menu li { padding: 10px 0px 15px 0px; border-top: 1px solid #E6E7DC; }
.cc-innerpage #sidebar, #box1 .cc-innerpage-sidebarul .widget_nav_menu { margin-bottom: 50px; }
.cc-innerpage #sidebar, #box1 .cc-innerpage-sidebarul .widget_nav_menu li:first-child { border-top: 0px; }
.cc-innerpage .cc-content #cbox1 ul { padding-left: 45px; margin-bottom: 15px; }
.cc-innerpage .cc-content #cbox1 p  { margin-bottom: 15px; }
/* innerpage style end */

/* contact page style start */

input[type="text"], input[type="email"], textarea  , .wpcf7-form-control.wpcf7-submit{ 
  color: #666666; font-size: 12px; border: 1px solid #C8C8C8; padding: 2px; background: #fafafa url(../images/inputbg.gif) repeat-x; margin: 0px; margin-top: 5px; font-family: Arial, sans-serif;
}

.wpcf7-form-control-wrap >div iframe { height: 78px; }
.cc-innerpage .cc-content  #cbox1 form p { margin-bottom: 0px; }
.cc-innerpage .cc-content  #cbox1 #wpcf7-f203-o1 form  { max-width: 320px; }
input[type="text"], input[type="email"], textarea { width: 100%; }
.wpcf7-form-control.wpcf7-submit {  margin: 0 auto; display: block; margin-top: 10px; }
/* contact page style end */



#two-column #tbox1  , #two-column #tbox2{ width: 49%; }
#two-column #tbox2 { padding-left: 30px; }

@media only screen and (max-width:767px) {
  .cc-col-md-4.cc-sidebar-wrapper { width: 100%; max-width: 100%; }
  #two-column #tbox1  , #two-column #tbox2{ width: 100%; }
  #two-column #tbox2 { padding-left: 0px; }
  .cc-col-md-4.cc-sidebar-wrapper { padding-right:15px;  margin-bottom: 30px; }
  #two-column h2 { font-size: 2em; } 
  .title2 { background-image: url(../images/icon01.png); padding-left: 40px;  }

  .cc-innerpage .cc-content #cbox1 #wpcf7-f203-o1 form { margin: 0 auto; }
  .wpcf7-form-control.g-recaptcha.wpcf7-recaptcha {
    transform: scale(0.86); position: relative; left: -20px;
  }
  .cc-innerpage-sidebarul .widget_media_image { text-align: center; }

  .cc-col-md-4.cc-sidebar-wrapper { order: 2; }
}

@media only screen and (min-width:1023px) {
  #cc-wrapper { padding: 0 35px; }
}


@media only screen and (min-width:768px) and (max-width:1200px) {
    #menu-footer-menu li { text-align: center; }
}

@media only screen and (min-width:568px) and (max-width:768px) {
    #menu-footer-menu { flex-wrap: wrap; }

}

@media only screen and (max-width:567px) {
    #menu-footer-menu {flex-wrap: wrap; }
    #menu-footer-menu li { width: 100%; text-align: center;}
    .cc-innerpage .cc-content #cbox1 ul { padding-left: 20px; }
}

@media only screen and (max-width:374px) {
     .cc-menu , .cc-menu nav { max-width: 275px; }
     .cc-menu nav { min-width: 275px; }
     .cc-table-wrapper table {
      table-layout: fixed; width: 100%; word-break: break-all;
     }
}

/***************    Common style for all page  ***************/